﻿.museum {
    overflow: hidden;
    width: 960px;
    padding: 0px 50px 50px 50px;
    margin: auto;
}
.museum .museum-title {
    font-size: 50px;
    text-align: center;
}
.split-icon {
    text-align: center;
    margin: 30px;
}
.split-icon img {
    vertical-align: middle;
}
.museum-intro {
    text-align: center;
    margin: 30px;
}
.middle-banner {
    max-width: 960px;
    text-align: center;
}
.middle-banner img {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .museum {
        width: 100%;
        height: 100%;
        padding: 10px;
        padding-bottom: 50px;
    }
    .museum p{
        clear: both;
    }
    .museum img {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
    }
    .museum .museum-title {
        font-size: 37px;
    }
}